﻿/*web端隐藏*/
.mobile-logo,.control-bg{display: none;}
.mobile-train,.mobile-visit,.mobile-common-disease,.pop-mobile{display: none;}
#mobile_menu{display: none;}
.mobile-click-attention{display: none;}
.web-click-attention{display: block;}
.mobile-appoint{display: none;}
.index-banner-mobile{display: none;}
.about-us{display: none;}

/* ======================================================================= */
/* tablet */
@media screen and (max-width:1400px) {


}

@media screen and (max-width: 1023px) {
    /*首页*/
    .nav1-list li{
        padding: 0 20px;
    }
    .nav {
        min-height: 60px;
    }

    .nav.chinese .col-sm-3 {
        float: right;
    }

    .search .inp-btn {
        width: 100%;
    }

    .search .search-inp {
        width: 85%;
    }

    .search .search-btn {
        width: 15%;
    }

    .nav .btn-login, .nav .btn-reg {
        width: 42%;
    }

    /*轮播图模块*/
    .index-banner-web {
        display: none;
    }

    .index-banner-mobile {
        display: block;
    }

    .mobile-common-disease {
        display: block;
        padding-top: 10px;
        background-color: #f1f1f1;
    }

    .common-disease {
        display: none;
    }

    .common-disease-head {
        margin: 0 -15px;
        padding: 14px 15px 0;
        background-color: #fff;
    }

    .outpatient-service-con {
        padding: 0 15px;
        background-color: #fff;
    }

    .common-disease-head.outpatient-service-head {
        margin: 0;
    }

    /*地图头*/
    .map .common-disease-head {
        background-color: #f1f1f1;
    }

    .map .common-disease-head .text {
        margin: 0;
        line-height: 50px;
    }

    .mobile-common-disease-con {
        margin: 0 -15px;
        padding: 30px 15px;
        background-color: #fff;
    }

    .mobile-common-disease-con p {
        float: left;
        margin-right: 1em;
        padding: 0 15px 0 12px;
        border: 1px solid #e7e7e7;
        border-radius: 2px;
        font-size: 18px;
    }

    .mobile-common-disease-con p a {
        color: #606060;
    }

    .training-center.visiting-information, .chinese-more {
        display: block;
    }

    .outpatient-service {
        margin: 10px -15px;
        padding: 10px 0;
        background-color: #f1f1f1;
    }

    .outpatient-service-con .row {
        height: 144px;
        overflow-x: scroll;
        overflow-y: hidden;
        -webkit-overflow-scrolling: touch;
    }

    .outpatient-service-con .row .service .service-item {
        float: left;
        margin: 0 20px;
        width: 80px;
        background-color: transparent;
    }

    .service {
        display: block;
        width: 500px;
        margin: auto;
        height: 140px;
    }

    .outpatient-service-con .row .outpatient-last {
        float: right;
        margin: 0;
    }

    .service-img {
        width: 70px;
        height:70px;
    }
    .outpatient-service-con .row .service-item.outpatient-last .service-img{margin-top: 0}
    .service-text {
        color: #4e4e4e;
    }

    /*出诊信息*/
    .visiting-information-head {
        display: none;
    }

    .visiting-information-con {
        border: 0;
    }

    .visit-con-con .col-md-3 {
        width: 100%;
    }

    .visit-con-con .col-md-9 {
        width: 100%;
    }

    .visit-con-head {
        margin: 0 -15px;
        height: 50px;
        line-height: 50px;
    }

    .visit-con-head .col-md-4 {
        display: none;
    }

    .visit-con-head .today-visit {
        margin: 0 0 0 15px;
        text-align: left;
    }

    .year-month-day {
        float: right;
    }

    .visit-con-date {
        color: #4aa2ec;
        background-color: #fff;
    }

    .date-y-m-d {
        float: left;
        padding-right: 15px;
        width: 50%;
    }

    .week {
        display: block;
        float: left;
        width: 50%;
    }

    .week p {
        float: left;
        margin: 30px 0 0 5px;
        padding: 4px 17px 0 17px;
        height: 57px;
        font-size: 30px;
        color: #4aa2ec;
        border: 2px solid #4aa2ec;
        border-radius: 5px;
    }

    .visit-con-date .week p span {
        font-size: 30px;
    }

    .doctor-master {
        float: none;
        margin: 10px auto 20px;
        width: 100px;
        font-size: 20px;
    }

    .director ul {
        width: 100%;
        font-size: 16px;
    }

    .director ul li {
        margin: 0 10px 10px 0;
        width: 80px;
        height: 30px;
        line-height: 30px;
    }

    .director ul li.stop span {
        margin-left: 4px;
        width: 16px;
        height: 16px;
        font-size: 12px;
    }

    .chinese-doctor {
        background-color: #fff;
    }

    .doctor-detail a {
        width: 100%;
    }

    .doctor-detail .everyone {
        padding-bottom: 15px;
        width: 100%;
        height: auto;
    }

    .doctor-detail .everyone .head {
        width: 25.77%;
        height: auto;
    }

    .doctor-detail .everyone .body {
        width: 74.22%;
    }

    .doctor-detail .everyone .head .doc-pic {
        width: 73.78%;
        height: auto;
        max-width: 77px;
        max-height: 77px;
        min-width: 70px;
        min-height: 70px;
    }

    .info, .skill {
        width: 100%;
        height: 20px;
        overflow: hidden;
        white-space: nowrap;
        text-overflow: ellipsis;
    }

    .mobile-training-center {
        padding: 0;
        background-color: #f1f1f1;
    }

    .patient-answer, .news, .special-disease {
        background-color: #fff;
    }

    .training-center-right {
        padding: 0;
    }

    .web-train {
        display: none;
    }

    .mobile-train {
        display: block;
    }

    .mobile-train img {
        width: 100%;
    }

    .text {
        border: 0;
    }

    .outpatient-answer {
        margin-bottom: 10px;
        padding: 20px;
        height: auto;
    }

    .question-date {
        display: none;
    }
    .training-center-left .outpatient-answer .patient-answer-con .patient-answer-con-one{
        border-bottom: 1px solid #cecece;
        height:auto;
    }
    .training-center-left .outpatient-answer .patient-answer-head{
        margin: 0;
    }
    .training-center-left .outpatient-answer .patient-answer-head .text{  padding: 0;  }
    .training-center-left .outpatient-answer .patient-answer-con{border-bottom: 0;}
    .outpatient-answer .patient-answer-con-one {
        padding-bottom: 1em;
    }

    .news {
        margin-bottom: 10px;
        padding: 0 15px 20px;
        height: auto;
        border: 0;
    }

    .news-list .row .date {
        display: none;
    }

    .news-list .row {
        padding: 1em 0;
        border-bottom: 1px solid #cecece;
    }

    .news .news-con .news-list .row img {
        display: block;
        float: left;
    }

    .news-list .row .vedio {
        float: left;
    }

    .news-list .row .vedio p {
        color: #000;
    }

    .special-disease {
        padding: 0 15px 2em;
        height: auto;
        border: 0;
    }

    .mobile-map {
        margin: 0 -15px;
    }

    .map .map-img {
        width: 100%;
    }

    .map .slider {
        width: 100%;
        height: auto;
    }

    .map .slider img {
        width: 100%;
        height: auto;
    }

    .news-banner.index-banner .carousel-indicators.slider-point {
        left: 45%;
    }

    .friendship-link {
        display: none;
    }

    footer {
        background-color: #f1f1f1;
    }

    .footer {
        width: 100%;
    }

    .footer .mobile-foot-show, .footer .mobile-style {
        display: block;
        float: none;
        margin: auto;
        width: fit-content;
        font-size: 8px;
    }

    .mobile-style p {
        float: left;
        text-align: center;
        font-size: 8px;
    }

    .public-sign p {
        font-size: 16px;
    }

    .about-us {
        display: block;
        margin: 10px auto 30px;
        width: fit-content;
    }

    .about-us ul li {
        padding: 0 10px;
        height: 20px;
        border-right: 1px solid #a6a6a6;
        font-size: 16px;
        line-height: 20px;
    }

    .about-us ul li:last-of-type {
        border-right: 0;
    }

    .about-us ul li a {
        color: #787878;
    }

    /*登录，注册弹出层*/
    .login {
        width: 400px;
        height: 455px;
    }

    /*国医名师页*/
    .nav.list-series {
        padding-bottom: 1px;
        height: auto;
        font-size: 16px;
    }

    .list-series > li {
        width: 33.3%;
    }

    .list-series-detail > li {
        width: auto;
        min-width: 96px;
    }

    .doctor-page-title p {
        border-left: 7px solid transparent;
    }

    .doctor-page-standard .standard-border {
        padding: 0 5%;
        width: 100%;
        height: auto;
        background-color: #fafafa;
    }

    .doctor-page-standard .standard-border .con {
        width: 33.33%;
        margin: 0;
    }

    .chinese-doctor-pagination ul {
        max-width: 450px;
    }

    .chinese-doctor-pagination ul li {
        float: left;
        width: 47px;
    }

    .chinese-doctor-pagination ul li a {
        width: 100%;
        text-align: center;
        padding: 20% 12px;
    }

    .chinese-doctor-pagination ul li.active {
    }

    .chinese-doctor-pagination ul li.active > span {
        padding: 20% 12px;
        width: 100%;
        height: 100%;
        text-align: center;
    }

    .chinese-doctor-pagination ul li.disabled > span {
        padding: 20% 12px;
        width: 100%;
    }

    /*国医名师详细页*/
    .visit-date {
        width: 100%
    }

    .introduce-title p, .visit-date-title p {
        float: left;
        padding-left: 0;
        border-left: none;
        border-bottom: 7px solid #4aa2ec;
        font-size: 20px;
    }

    .introduce-con {
        background-color: #fff;
    }

    .user-review ul li {
        height: auto;
    }

    .visit-date table tr td.before-noon {
        width: 10px !important;
    }

    .doctor-card {
        position: static;
    }

    .btn-appoint {
        position: static;
        margin: 0 auto 20px;
        width: 360px;
    }

    .appoint.evaluate {
        float: right;
    }

    .expert-class {
        position: static;
        float: left;
        width: 100%;
    }

    .card-img {
        width: 22.66%;
    }

    .card-img > img {
        width: 115px;
        height: 115px;
    }

    .card-data {
        width: 77.33%;
    }

    .web-click-attention {
        margin-top: 30px;
        width: 100%;
    }

    .web-click-attention .click-heart {
        width: 33.33%;
        padding: 0 4%;
    }

    .list-review-user {
        width: 34.02%;
        max-width: 135px;
    }

    .list-review-con {
        float: left;
        width: 77%;
    }

    .visit-date table tr:nth-of-type(4) td span {

    }

    .visit-date table tr:nth-of-type(4) td span.full-book {
        font-size: 12px;
        line-height: 14px;
    }

    .visit-date table tr:nth-of-type(5) td span {
        display: block;
        margin: auto;
        padding: 0 3px;
        width: 23px;
        text-align: center;
    }

    .visit-date table tr:nth-of-type(5) td span.full-book {
        font-size: 12px;
        line-height: 14px;
    }

    /*疾病知识库页*/
    .base-head {
        text-align: center;
        font-weight: normal;
    }

    .mobile-list-disease li {
        width: 33.3%;
        padding-right: 0;
        text-align: center;
    }

    .mobile-list-disease li a {
        margin: 0;
    }

    .mobile-lookall .col-md-5 {
        display: none;
    }

    .mobile-lookall .lookall {
        display: block;
        padding: 0;
        width: 100px;
        margin: 0 auto;
        font-size: 18px;
    }

    .knowledge-base-title p {
        border-left: 7px solid transparent;
    }

    .list-knowledge-left {
        margin: 0;
        width: 22.91%;
    }

    .list-knowledge-left img {
        min-width: 100px;
        height: auto;
    }

    .list-knowledge-right {
        padding-left: 10px;
        width: 75%;
        min-height: 130px;
    }

    .knowledge-base-con ul li {
        height: auto;
    }

    /*疾病知识库文章详情*/
    .mobile-disease-search, .mobile-disease-bread {
        display: none;
    }

    .article-title .title {
        margin: 0;
        font-size: 20px;
    }

    .article-date-head {
        display: block;
    }

    .attention {
        float: right;
    }

    .friendship {
        display: none;
    }

    .guess-like {
        border: 0;
    }

    .guess-like > p {
        border-left: 7px solid transparent;
    }

    .guess-like ul {
    }

    /*个人中心*/
    .modify-data {
        font-size: 16px;
    }

    .essential-info {
        position: relative;
        background: none;
        background-color: #fff;
    }

    .essential-info img {
        margin: 20px 0 20px 10px;
        width: 140px;
        height: auto;
    }

    .info-user-name {
        margin: 65px 0 10px;
        float: left;
        padding-left: 10px;
        width: 75%;
        border-bottom: 1px solid #dedede;
        font-size: 23px;
    }

    .modify-head {
        top: 22px;
        left: 12px;
        width: 136px;
        height: 136px;
    }

    .modify-head p {
        font-size: 16px;
    }

    .modify-head p span {
        font-size: 33px;
    }

    .modify-head p:first-of-type {
        margin-top: 34px;
    }

    .go-person {
        float: left;
        margin: 0 0 0 10px;
        width: 112px;
        height: 22px;
    }

    .essential-info .go-person a {
        top: auto;
    }

    /*保存成功，修改成功，提问成功提示*/
    .confirm-save-pop, .confirm-modify-pop, .ask-success {
        top: 40%;
        padding: 10px;
        width: 100px;
        height: 70px;
    }

    .confirm-save-pop span, .confirm-modify-pop span, .ask-success span {
        font-size: 23px;
    }

    .confirm-save-pop p, .confirm-modify-pop p, .ask-success p {
        font-size: 15px;
    }

    /*新闻中心*/
    .news-banner-info {
        height: 40px;
        font-size: 16px;
        line-height: 40px;
    }

    .news-banner-prev {
        background-size: 20px 40px !important;
    }

    .news-center-title p {
        float: left;
        border-left: 0px solid transparent;
        border-bottom: 5px solid #4aa2ec;
        padding-left: 0;
        margin-left: 10px;
    }

    .news-center-list ul {
        padding-top: 15px;
        border-top: 1px solid #bfbfbf;
    }

    .news-center-list ul li {
        margin-bottom: 15px;
        border-bottom: 1px solid #bfbfbf;
    }

    /*专科专病页*/
    /*门诊服务*/
    .outpatient-service-page {
        margin: 20px -15px;
        height: auto;
    }

    .outpatient-service-page .col-md-3 {
        width: 100%;
    }

    .web-outpatient {
        display: none;
    }

    .mobile-outpatient-title {
        display: block;
        padding-left: 20px;
        width: 100%;
        height: 70px;
        line-height: 70px;
        font-size: 16px;
        background-color: #4aa2ec;
        color: #fff;
    }

    .nav.list-outpatient {
        padding: 0 0;
        height: auto;
        border: 0;
    }

    .nav.list-outpatient > li {
        width: 100%;
        height: auto;
        font-size: 14px;
        background-color: #f1f1f1;
        color: #161616;
    }

    .list-outpatient > li > a {
        height: 50px;
        padding: 0 0 0 20px;
        line-height: 48px;
        border-radius: 0;
        text-align: left;
    }

    .list-outpatient > li > a .web-triangle {
        display: none;
    }

    .mobile-plus {
        display: block;
        float: right;
        /*padding: 16px 20px 0 0;*/
        width: 50px;
        height: 50px;
        color: #4aa2ec;
        font-size: 16px;
        font-weight: lighter;
        transition: .5s all ease-in;
        background: url("../images/mobile-plus.png") no-repeat;
        background-size: 50%;
        background-position: center;
    }

    .mobile-minus {
        display: block;
        float: right;
        /*padding: 16px 20px 0 0;*/
        width: 50px;
        height: 50px;
        color: #4aa2ec;
        font-size: 16px;
        font-weight: lighter;
        transition: .5s all ease-in;
        background: url("../images/mobile-minus.png") no-repeat;
        background-size: 50%;
        background-position: center;
    }

    .list-outpatient > li.active .mobile-plus, .list-outpatient > li.active .mobile-minus {
        color: #fff;
    }

    .list-outpatient > li.active .mobile-plus {
        display: none;
    }

    .list-outpatient > li.active .mobile-minus {
        display: block;
    }

    .mobile-minus {
        display: none;
        transition: .5s all ease-in;
    }

    .list-outpatient > li.active > a, .list-outpatient > li.active > a:focus, .list-outpatient > li.active > a:hover {
        background-color: #656565;
        color: #fff;
    }

    .list-outpatient > li:hover > a {
        background-color: #f1f1f1;
        color: #000;
    }

    .outpatient-service-page-con {
        position: static;
        width: 100%;
        background-color: #fff;
    }

    .outpatient-service-page-con img {
        width: 100%;
    }

    .web-process {
        display: none;
    }

    .mobile-process {
        display: block;
    }

    .outpatient-service-page-con.process {
        padding: 20px 0 0;
    }

    .outpatient-service-page-con.drug p.rich-text {
        margin: 20px 0;
        text-align: center;
        font-weight: bold;
        font-size: 16px;
    }

    .outpatient-service-page-con.sick-answer {
        padding: 0;
    }

    /*.outpatient-answer .patient-answer-con-one{height: 130px;}*/
    .outpatient-navigation {
        padding: 0 10px;
    }

    .outpatient-answer .outpatient-answer-title {
        display: none;
    }

    .outpatient-answer .my-question {
        width: 100%;
        height: 40px;
        line-height: 40px;
        text-align: center;
        background-color: #4aa2ec;
        border-radius: 3px;
        font-size: 14px;
    }

    .outpatient-answer .my-question a {
        display: block;
        text-align: center;
        color: #fff;
    }

    .outpatient-answer .my-question a span {
        display: none;
    }

    .outpatient-answer .my-question a span.btn-ask {
        display: inline-block;
        margin: 5px 5px 0 0;
        float: right;
        width: 25px;
        height: 25px;
        border-radius: 50%;
        line-height: 30px;
        font-weight: lighter;
        color: #4aa2ec;
        background: url("../images/mobile-plus.png") no-repeat;
        background-size: 80%;
        background-color: #fff;
        background-position: center;
    }

    .list-outpatient > li .outpatient-service-page-con {
        padding: 30px 15px;display: block;
        height: auto;
        margin-top: 0;
    }
    .list-outpatient > li .outside-layer{height: 0;}
    .list-outpatient > li.active .outside-layer{height:auto;}

    .outside-layer {
        overflow: hidden;
        -webkit-transition: height 1s ease-out;
        -moz-transition: height 1s ease-out;
        -o-transition: height 1s ease-out;
        transition: height 1s ease-out;
    }
    .list-outpatient > li .outside-layer .outpatient-answer{  padding:0;}
    .list-outpatient > li .outside-layer .outpatient-answer .common-disease-head{  margin: 0 -5px;}

}

/* ======================================================================= */
/* pad & mobile */
@media screen and (max-width:768px){
    /*旋转MENU*/
    #mobile_toolbar1 .mobile-toolbar{
        width: 26px;
        height: 30px;
        position: relative;
        top: 10px;
    }
    #mobile_toolbar1 .mobile-toolbar p{
        position: absolute;
    }
    .mobile-toolbar p.first-p{
        top: -8px;
    }
    .mobile-toolbar p.third-p{
        top: 8px;
    }
    .closeSta .mobile-toolbar p{
        background-color: #fff;
    }
    .closeSta .mobile-toolbar p.first-p{
        -webkit-transform: rotate(45deg);
        transform: rotate(45deg);
        top:0px;
    }
    .closeSta .mobile-toolbar p.second-p{
        opacity: 0;
    }
    .closeSta .mobile-toolbar p.third-p{
        -webkit-transform: rotate(-45deg);
        transform: rotate(-45deg);
        top:0px;
    }


    /*.user-login{display: none;}*/
    /*首页头部*/
    .header{display:none;}
    .nav{padding: 10px 0;}
    .nav.chinese .col-md-1{width: 16.66666667%;}
    .mobile-toolbar p{transition: all 300ms ease-in-out;width: 26px;height: 5px;;background-color: #4aa2ec;}
    .img-logo{display: block;margin:auto;width:400px;height: auto;}
    .user{display: block;width: 70px;}
    .user .user-head{margin: 29px 0 0 0;width: 52px;height: 52px;}
    .user .user-name{display: none;}
    .control-bg img{ margin-top:10px;}
    .mobile-login{display:block;float: right;}

    .mobile-nav{border-bottom: 2px solid #f3f3f3;}
    .index-search{display: block;padding: 0 15px;}
    .search-group.index-search .inp-btn input{width: 85%;border-radius: 0;}
    .phone-btn{float: left;margin-left:0;border-radius: 4px 0 0 4px;}

    /*个人中心头部*/
    .person-nav{background-color: #647e8a;}
    .person-user{display: none;}
    #mobile_toolbar1 .mobile-toolbar.person-toolbar p{background-color: #fff;}
    .img-logo.personal-web-jpg{display: none;}
    .img-logo.personal-logo-jpg{display: block;}

    /*搜索框*/
    .search-group .inp-btn a{margin-left:1px;display: block;float: left;width: 60px;}
    .search-group .inp-btn a button{width: 100%;}

    /*搜索按钮定位*/
    .search-position{position: absolute;right: 0;}

    .nav .search .inp-btn,.search-group .inp-btn{position:relative;width: 100%;}
    .nav .search .inp-btn input,.search-group .inp-btn input{width: 92%;}
    .nav .search .inp-btn button,.search-group .inp-btn button{float:right;padding:0;width: 60px;}
    .search-group .inp-btn button span{display: block;width: 100%;height: 100%;text-align: center;line-height: 40px;}
    .logo,.btn-login,.btn-reg{display: none;}
    .search{width: 190%;transform: translate(-25%,116%);}
    .nav1{display: none;}
    .mobile-logo{display: block;width:100%;transform: translate(0,-71px);}
    .chinese .mobile-logo{transform: translate(0,0);}
    .control-bg{display: block;margin:44px 20px 0 0;width: 50%;position: relative;z-index: 999;
    }
    .control-bg.closeSta{z-index: 997;}
    #mobile_menu_close{z-index: 998;}
    .mobile-user-head img{display:block;float: right;}
    .mobile-end{display: block;}
    /*菜单栏*/
    .mobile-menu-content{display: block;}
    .mobile-menu-pop{opacity: 1;}
    .mobile-menu{top:0px;margin:0;width: 50%;min-width:160px;height:100%;}
    .modal.fade .modal-dialog.mobile-menu{transform: translate(0,0);-webkit-transform: translate(0,0);}
    .mobile-menu-content{width:50%;min-width:160px;height: 100%;background-color: #4aa2ec;border-radius:0;overflow-y: scroll;-webkit-overflow-scrolling:touch;position: fixed;left: -100%;top: 0;
        z-index:50;
        border-top:0;}
    .mobile-menu-content .modal-header{height:90px;border: 0;width:49%;background-color: #4aa2ec;position: fixed;top:0;z-index:51;}
    .mobile-menu-content .modal-body{margin-top: 90px;}
    .mobile-menu-close{opacity: 0;float: left;position:absolute;top: 10px;  left: -10px;width:80px;height:60px;z-index: 1000;display: none;}
    .mobile-menu-close .mobile-toolbar p{background-color: #fff;}
    .menu-list{color: #fff;font-size: 18px;}
    .menu-list li{height: 50px;line-height:50px;padding-left:10px;border-bottom: 1px solid #a6d3f8;}
    .menu-list li:last-of-type{border-bottom: 0;}
    .menu-list li a{display:block;color: #fff;text-decoration: none;}

    .menu-list li.nav1-active{background-color: transparent;}

    .modal-backdrop.in.pop-mobile{background-color: #000;opacity:.6;z-index:49;}
    .already-login{display: none;}

    .training-center-entrance{margin-bottom: 10px;}

    /*登录，注册，忘记密码*/
    .login .my-ask{height: 100%;}
    .wechat-login{margin-top: 10px;}
    /*.login-body{height: 68%;}*/
    /*.login-body-normal{height: 100%;}*/
    .btn-check{width:34%;margin-top:15px;font-size: 14px;}
    .get-check{width: 40%;height: 40px;margin-top:10px;}
    .login-body-normal,.login-body-check{height:100%;overflow-y: auto;}
    /*移动端登录弹出层显示的logo*/
    .lg-pop-logo{margin:auto;display: block;width: 50%;
        /*position: fixed;*/
        bottom: 0;left: 24%;}
    /*登录，个人中心转换*/
    .user-login{position:absolute;bottom:-30px;font-size: 12px;float: left;width:55px;height: 20px;text-align: center;}
    .mobile-person{display: none;}
    .mobile-menu-person{display: block;float: right;}
    /*三角*/
    .exit-bar li.exit-tangle{right: 14px;}

    .mobile-visit-info-head{font-size: 20px;}
    .mobile-doctor .doctor-master{font-size: 18px;}
    .mobile-pre-doctor{width: 100px;height: 100px;}
    .visiting{line-height: 100px;font-size: 20px;}
    .mobile-stop-visit{font-size: 20px;}
    .mobile-stop-visit p:last-child{height: 25px;line-height: 25px;font-size: 14px;}
    .outpatient-service-con .row .service .service-item{width: 70px;}
    .service{width: 450px;}

    .public-sign p{font-size: 14px;}

    /*退出下拉菜单*/
    .exit-bar{top: 124%;right: 0%;}



    /*登录，注册，忘记密码弹出层*/
    .login{width: 100%;height: 100%;}
    .modal-dialog{margin: 0;}
    .my-ask{border-radius: 0;border: 0;}
    .my-ask-head{border-radius: 0;}

    /*国医名师详细页*/
    /*.list-date>li>a{font-size: 12px;}*/
    .card-img{height: auto;}
    .card-img>img{width: 100px;height: 100px;}

    .visit-date table tr td{

    }
    .visit-date table tr td:first-child{
        /*font-size:14px;text-align: center;*/
    }
    .visit-date table tr:nth-child(3){

    }
    .visit-date table tr:nth-child(1){font-size: 14px;}
    .visit-date table tr:nth-child(2){font-size: 14px;}
    .book{}
    .full-book{}
    .reserve-explain{display: none;}


    .card-data p{font-size: 12px;}
    .card-data p.card-name{font-size: 18px;}
    .card-name span{font-size: 14px;}
    .click-heart p{font-size: 16px;}
    .click-heart .heart-right{font-size: 16px;}

    /*国医名师我要评价*/
    .go-evaluate{width: 100%;min-width: 320px;}
    .go-evaluate .my-ask{border-radius: 0;}
    .go-evaluate .my-ask-head{border-radius: 0;}
    .go-evaluate .my-ask-text{height:200px;}
    .go-evaluate .every-flag{margin:0 30px 10px 0;}

    /*疾病知识库*/
    .base-head{font-size: 20px;}
    .list-knowledge-left{min-width: 100px;}
    .list-knowledge-right{max-width:400px;min-height: 104px;}
    .list-knowledge-right .right-title{font-size: 18px;}
    .list-knowledge-right .gray{font-size: 12px;}
    .list-knowledge-right .gray{max-height: 33px;overflow: hidden;}

    /*专科专病页*/
    .doctor-detail .special-doctor{width: 100%;}

    /*个人中心*/
    .person-logo{display: none;}
    .person-mobile-logo{display: block;}
    .personal-center-user{display: none;}
    .person-mobile-nav{background-color: #64808b;}
    .person-mobile-nav .mobile-toolbar p{background-color: #fff;}
    .person-mobile-nav .user-login{color: #fff;}
    .person-mobile-nav .user-head{display: block;}
    .person-mobile-nav .personal-center-user{display: block;}

    .essential-info{position:relative;background: none;background-color: #fff;border-radius: 0;}
    .essential-info img{margin:20px 0 20px 10px;width: 140px;height:auto;}
    .info-user-name{margin: 65px 0 10px;float: left;padding-left:10px;width: 75%;border-bottom: 1px solid #dedede;font-size: 23px;}
    .sex-age-location{padding-left: 10px;width: 70%;}
    .sex-age-location span{margin-right:10px;}
    .essential-info>a{position: absolute;top:40px;right:10px;display: block;}
    .edit-person{
        margin: 0;
        padding: 0;
        width: fit-content;height: 30px;}

    .modify-head{top: 22px;left: 12px;width: 136px;height: 136px;overflow: hidden;}
    .modify-head p{font-size: 16px;}
    .modify-head p span{font-size: 33px;}
    .modify-head p:first-of-type{margin-top: 34px;}

    .my-attention{padding-top: 0.2em;border-radius: 3px 3px 0 0;}
    .my-attention .tab-attention{font-size: 16px;}
    .tab-attention-con .patient-answer-con-one{padding-left: 0;padding-right: 0;}
    .personal-center-page .container{padding: 0;}
    .my-attention-doctor{padding: 0 15px;}
    .my-collection,.my-question-con{
        margin-bottom:10px;border-radius: 0;}
    .outpatient-answer .patient-answer-con-one{padding-bottom:0;border-top: 0;}
    .modify-data{font-size: 16px;}
    .modify-pwd tr td{font-size: 16px;}
    /*.btn.btn-save{width: 50px;height: 30px;}*/
    /*.btn-cancle{padding:0 10px;height: 32px;}*/
    .modify-pwd tr td:first-of-type{display: none;}
    .modify-pwd tr td input{margin-bottom:5px;height: 50px;border: 0 solid #fff;border-bottom:1px solid #d8d8d8;box-shadow: none;border-radius: 0;}
    .modify-pwd .has-error input{margin-bottom:15px;box-shadow: none;}
    .modify-pwd tr td input:focus{border: 0 solid #fff;border-bottom:1px solid #d8d8d8;box-shadow: none;border-radius: 0;}
    .modify-pwd .has-error input:focus{box-shadow: none;}
    .modify-pwd tr td:last-of-type label{top:50px;left: 10px;}

    .modify-pwd tr td:last-of-type{padding: 0;height: 50px;}

    .btn.confirm-modify{width: 100%;height: 40px;font-size: 14px;}
    .go-person{float: left;margin: 0 0 0 10px;width: 112px;height: 22px;}
    .essential-info .go-person a{top: auto;}
    .modify-data tr td .now-change .province .area{width: 80%;margin-bottom:15px;}

    .person-navigation{padding: 0 10px;}
    /*个人中心我的关注无关注时样式*/
    .my-attention-doctor .patient-answer-con-one.my-question-con{margin: 0 -15px 10px;}
    /*保存成功，修改成功，提问成功提示*/
    .confirm-save-pop, .confirm-modify-pop{}

    /*新闻中心*/
    .news-center-con{border-top: 4px solid #efefef;}
    .news-center-list ul li{padding-bottom:15px;}
    .news-center-list ul li img{max-width: 150px;}
    .article-title .title{font-weight: bold;}
    .news-banner-page{display:none;
        /*bottom:5px !important;right: 10px;*/
    }
    /*.news-banner-page span{margin:0 2px !important;width: 20px;height: 20px;line-height: 20px;font-size: 12px;}*/
    .news-banner-info{font-size: 14px;}

    /*在线挂号*/
    .inline-con-center{margin: 0;}
    .inline-con-right{margin-top: 20px;}
    .bus-con{width: 88%;}
    .doctor-class {margin-bottom: 30px;}
    .inline-list{border-bottom: 0;}
    .inline-list>li>a{display:inline-block;margin:0;padding:0;width:100%;height:117%;border: 0;line-height:32px;color: #000;}
    .inline-list>li>a>span{display: inline-block;width: 100%;height:100%;}
    .inline-list>li.active>a,.inline-list>li.active>a:focus,.inline-list>li.active>a:hover{border:0;border-bottom:4px solid #4aa2ec;}
    .inline-list>li.active>a>span,.inline-list>li.active>a:focus>span,.inline-list>li.active>a:hover>span{background-color: #fff;color: #696969;}

    .inline-list li{width: 33.3%;}
    .inline-list li a{text-align:center;}

    /*门诊服务-我要提问弹出层*/
    .my-ask-question{margin:30px auto;width: 600px;height:369px;}

    /*文章详情*/
    .article-lung-cancer .col-md-8{
        padding: 0 10px;
    }
    .news-detail-con p img{
        max-width: 100%;
    }
    .patient-answer-con-one .question{
        font-weight:normal;}
    .outpatient-service-page-con .outpatient-answer .patient-answer-con{
        border-bottom: 0;
    }
    .outpatient-service-page-con .outpatient-answer .patient-answer-con-one{
        padding-bottom: 20px;
        border-bottom: 1px solid #cecece;
    }

    /*国医名师详情用户评论*/
    .user-review{
        padding-left:0;
    }

}

@media screen and (max-width:640px) {
    .img-logo{width: 300px;}

    .mobile-menu-content .modal-header{height:80px;}
    .mobile-menu-content .modal-body{margin-top: 80px;}

    .control-bg{margin-top: 30px;}
    .mobile-toolbar p{width: 26px;height: 5px;}
    .user .user-head{width: 40px;height:40px;margin: 21px 0 0 0;}
    .user-login{width: 46.48px;}
    .list-knowledge-right .right-title{font-size: 14px;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
    /*疾病知识库文章详情*/
    .article-title .title{font-size: 18px;}
    /*个人中心*/
    .info-user-name{margin-top: 48px;width: 70%;}
    .essential-info a{top: 30px;}
    .modify-data{font-size: 16px;}
    .modify-pwd tr td{font-size: 16px;}

    .essential-info img{width: 117px;}
    .modify-head{width: 113px;height: 113px;}
    .modify-head p:first-of-type{margin-top: 28px;}
    .modify-head p span{font-size: 28px;}
    .modify-head p{font-size: 14px;}

    /*新闻中心*/
    .news-center-list ul li img{width:100%;max-width: 107px;}

    /*门诊服务*/
    .post-question{height: 100%;}
    .post-question .modal-dialog{height: 100%;}
    .my-ask-question{margin:0;width:100%;height:100%;border-radius: 0;}
    .please-follow{float: none;text-align: left;}
    .to-ask{display: block;margin: 10px auto;width: 100%;height: 40px;}
    .go-evaluate .default-con{left: 27%;}

    .please-follow{font-size: 13px;}

    /*医师详情  医生头像*/
    .card-img>img{width: 93px;height: 93px;}

    .list-review-con{
        width: 69%;
    }

}

@media screen and (max-width: 480px){
    .img-logo{width: 230px;}

    .mobile-menu-content .modal-header{height:63px;}
    .mobile-menu-content .modal-body{margin-top: 63px;}

    /*三角*/
    .exit-bar li.exit-tangle{right: 7px;}
    /*.nav{height: 96px;}*/
    .search{transform: translate(-25%,60%);}
    .control-bg{margin-top: 20px;}
    .mobile-toolbar p{width: 26px;height: 5px;}
    .user{}
    .user .user-head{width: 32px;height:32px;margin: 15px auto 0;}
    .user-login{width: 35px;}
    .nav .search .inp-btn button, .search-group .inp-btn button{width: 45px;text-align: center;}
    .search-group .inp-btn button span{display: block;width: 100%;height: 100%;text-align: center;line-height: 40px;}

    .search-group .inp-btn a{margin-left:1px;display: block;float: left;width: 45px;}

    .visit-con-date .day{font-size: 24px;}
    .visit-con-date p span{font-size: 50px;}
    .week p{height: 48px;font-size: 24px;font-weight: normal;}
    .visit-con-date .week p span{font-size: 24px;}
    .outpatient-service-con .row .service .service-item{width: 60px;}
    .service{width: 416px;}
    .contain-doctor{width:620px;}

    /*今日出诊医师*/
    .director ul li{margin-right:5%;width: 20%;overflow: hidden;}
    .director ul li:nth-of-type(4n){float: right;margin: 0;}

    /*专科专病模块*/
    .special-disease-con .special-icon{height: 80px;}
    .special-disease-con .special-text{font-size: 12px;}

    .public-left img{width: 120px;height: 120px;}
    .public-left,.public-right{padding-right: 5px;}
    .public-sign p{font-size: 12px;}
    .public-sign .public-right p{color: #fff !important;}
    .about-us ul li{font-size: 14px;}
    /*国医名师*/
    .doctor-page-standard .standard-border .con p{font-size: 12px;}
    .standard-icon{margin-left:0;margin-top: 2px;}
    /*国医名师详细页*/
    .btn-appoint{width: 100%;}
    .appoint{width:45%;min-width: 120px;}

    /*医师详情  医生头像*/
    .card-img{width: fit-content;}
    .card-img>img{width: 93px;max-width:93px;height: 93px;}
    .card-data{width: 66.33%;}

    .visit-date table tr td{

    }
    .visit-date table tr td:first-child{font-size:12px;text-align: center; }
    .visit-date table tr:nth-child(3){font-size:12px;}
    .visit-date table tr:nth-child(1){font-size: 12px;}
    .visit-date table tr:nth-child(2){font-size: 12px;}
    .book{font-size: 12px;}
    .full-book{font-size: 12px;}
    .card-data p{font-size: 12px;}
    .card-data p.card-name{font-size: 18px;}
    .card-name span{font-size: 14px;}
    .card-img img{margin: 0px 0;}
    .click-heart p{font-size: 12px;}
    .click-heart .heart-right{font-size: 12px;}
    /*疾病知识库*/
    .base-head{font-size: 20px;}
    .knowledge-base-con ul li{height: auto;}
    .list-knowledge-left{min-width: 100px;}
    .list-knowledge-right{width: 64%;}
    .list-knowledge-right .right-title{font-size: 14px;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
    .list-knowledge-right .gray{font-size: 12px;}
    .list-knowledge-right .gray{max-height: 31px;overflow: hidden;}

    /*疾病知识库文章详情*/
    .article-title .title{font-size: 16px;}
    .attention{max-width:55px;height: 30px;}

    /*分页*/
    .chinese-doctor-pagination ul{width: 100%;}
    .chinese-doctor-pagination ul li{width: 14.2%;font-size: 12px;}
    .chinese-doctor-pagination ul li.active{width: 14.2%;font-size: 12px;}

    /*个人中心*/
    .info-user-name{margin-top:35px;font-size: 18px;}
    .essential-info a{top: 25px;}
    .modify-data{font-size: 14px;}
    .modify-data span{margin-right: 10px;}
    .modify-pwd tr td{font-size: 14px;}
    .get-check{font-size: 12px;}

    .essential-info img{width: 90px;}
    .modify-head{width: 86px;height: 86px;}
    .modify-head p:first-of-type{margin-top: 21px;}
    .modify-head p{font-size: 12px;}
    .modify-head p span{font-size: 20px;}
    .info-user-name{margin-top: 45px;font-size: 16px;}
    .go-person{font-size: 14px;}

    .confirm-save-pop, .confirm-modify-pop,.ask-success{left: 37%;}

    .my-message .col-md-2{min-width: 60px;}
    .my-message .col-md-10{padding-left:3px;width: 78%;}

    /*我要评价提示*/
    .go-evaluate .default-con{left: 25%;}

    .user-review .list-review-user{
        width: 75px;
    }
    .list-review-user img{
        width: 70%;
    }
    .list-review-con{
        width: 77%;
    }
}
@media screen and (max-width:360px){
    .img-logo{width: 190px;}
    .control-bg{margin-top: 15px;}
    .mobile-toolbar p{width: 26px;height: 5px;}
    .user{margin-right: 0;}
    .user .user-head{width: 27px;height:27px;margin: 11px auto 0;}
    .user-login{width: 30px;}
    .control-bg img{margin-top:15px;}
    .search-group.index-search .inp-btn input{ width:73%;}

    /*退出下拉菜单*/
    .exit-bar{top: 128%;right:-23%;}
    /*三角*/
    .exit-bar li.exit-tangle{right: 16px;}
    /*分页*/
    .chinese-doctor-pagination ul{width: 100%;}
    .chinese-doctor-pagination ul li{width: 14.2%;font-size: 12px;}
    /*个人中心*/
    .info-user-name{margin-top:24px;font-size: 18px;}
    .sex-age-location{font-size: 14px;}
    .essential-info a{top: 13px;}
    .sex-age-location span{margin-right: 10px;}

    .essential-info img{width: 85px;}
    .modify-head{width: 81px;height: 81px;}
    .modify-head p:first-of-type{margin-top: 19px;}
    .modify-head p span{font-size: 16px;}
    .info-user-name{margin-top: 43px;width: 65%;font-size: 15px;}
    .go-person{font-size: 13px;}

    .my-message .col-md-2{min-width: 60px;}
    .my-message .col-md-10{padding-left:3px;width: 78%;}
    /*新闻中心*/
    .news-banner-info{font-size: 12px;}

    .card-img>img{width: 80px;max-width: 80px;height: 80px;}

    .list-review-con{
        width: 74%;
    }
}

@media screen and (max-width:320px) {
    /* Carousel base class */
    html,body{min-width: 320px;}
}


/* media end*/